/* usercss */

/* id:[12837]
   lm:[2010-10-21 01:03:40] */
P.p12837 {
  font-family:arial, helvetica, sans-serif;font-size:20px;color:#000000;background-color:transparent;
}
/* id:[55312]
   lm:[2010-10-21 00:41:27] */
P.p55312 {
  font-family:arial, helvetica, sans-serif;font-size:12px;color:#000000;background-color:transparent;
}
/* id:[55314]
   lm:[2010-10-21 01:04:04] */
P.p55314 {
  font-family:arial, helvetica, sans-serif;font-size:18px;color:#000000;background-color:transparent;
}

